/* CSS Document */

.top_bg  {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/bg_tit.gif) repeat-x} 
.top_tit {padding:18px 0px 0px 16px; font-weight:bold; color:#313131; font-family:±¼¸²; font-size:13px} 
.event_tit {padding:0px 0px 0px 0px; font-weight:bold; color:#3D3D3D; font-family:µ¸¿ò; font-size:14px;}

.event_tit_border01 {border-bottom:#9CCAEA solid 3px;}
.event_tit_border02 {border-bottom:#B6C6EA solid 3px;}
.event_tit_border03 {border-bottom:#DFA6D1 solid 3px;}
.event_tit_border04 {border-bottom:#F8CCB3 solid 3px;}
.event_tit_border05 {border-bottom:#C1E59F solid 3px;}
.event_tit_border06 {border-bottom:#E6A29F solid 3px;}
.event_tit_border07 {border-bottom:#C2BBCD solid 3px;}
.event_tit_border08 {border-bottom:#9BBAB4 solid 3px;}
.event_tit_border09 {border-bottom:#C6B9B1 solid 3px;}
.event_tit_border10 {border-bottom:#B0BEC9 solid 3px;}

.selB_01 {width:372px; height:18px; color:#2677CC !important; font-size:12px; font-weight:bold;}
.selB_02 {width:372px; height:18px; color:#45A30A !important; font-size:12px; font-weight:bold;}

.td_01 {padding:6px 0px 11px 11px}
.td_02 {padding:6px 0px 11px 0px}
.td_03 {padding:3px 0px 0px 0px}
.td_04 {text-align:center; padding:28px 0px 25px 0px}
.td_07 {text-align:center; padding:24px 0px 11px 0px}
.td_05 {padding:10px 130px 0px 14px}
.td_06 {padding:10px 14px 0px 14px}
.td_08 {text-align:center; padding:24px 0px 9px 0px}
.td_09 {text-align:center; padding:20px 0px 15px 0px}



.btn_bg {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/btn_bg.gif) repeat-x;}

.btn_txt_blue {font-size:14px; color:#085DD1; font-weight:bold;}
.btn_txt_blue:link {font-size:14px; color:#085DD1; font-weight:bold;}
.btn_txt_blue:active {font-size:14px; color:#085DD1; font-weight:bold;}
.btn_txt_blue:visited {font-size:14px; color:#085DD1; font-weight:bold;}
.btn_txt_blue:hover {font-size:14px; color:#085DD1; font-weight:bold; text-decoration:underline}

.btn_arrow {margin:0px 5px 1px 8px}

.book_border { border:#D6D6D6 solid 1px}

.sale_b {margin-top:8px; color:#FFFFFF;  width:41px; text-align:center; line-height:14px}
.sale_b div{font-weight:bold;}



.Book_tit_01 {color: #3D3D3D;font-weight: bold;}
.Book_tit_01:link {color: #3D3D3D;font-weight: bold;}
.Book_tit_01:active {color: #3D3D3D;font-weight: bold;}
.Book_tit_01:visited {color: #3D3D3D;font-weight: bold;}
.Book_tit_01:hover {color: #3D3D3D;font-weight: bold; text-decoration:none}

.txt_s01 {letter-spacing:-1px}


/* header */

.h_txt_brownB { color: #571F00; font-weight: bold; font-size: 18px;}
.h_txt_whiteB { color: #FFFFFF; font-weight: bold; font-size: 18px;}
.h_txt_greenL { color: #655B40}
.h_txt_brownL { color: #E3C4B0}
.h_txt_graygreen { color: #AFBAB0}

.h_bg_h01_t {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_t01_02.gif) repeat-x}
.h_bg_h01_l {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_l01.gif) repeat-y}
.h_bg_h01_r {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_r01.gif) repeat-y}
.h_bg_h01_b {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_b01_02.gif) repeat-x}

.h_bg_h02_t {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_t02_02.gif) repeat-x}
.h_bg_h02_l {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_l02.gif) repeat-y}
.h_bg_h02_r {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_r02.gif) repeat-y}
.h_bg_h02_b {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_b02_02.gif) repeat-x}

.h_bg_h03_img {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_img03.gif) no-repeat}
.h_bg_h03 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_bg_blue.gif) repeat-y; padding:0px 20px 0px 30px; vertical-align:top}
.h_bg_h04 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_bg_beige01.gif) repeat-y;}
.h_bg_h05 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_bg_beige02.gif) repeat-y;padding:0px 36px 0px 36px}
.h_bg_h06 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_bg_wood.gif) repeat-y}
.h_bg_h07_img {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_img06.gif) no-repeat}
.h_bg_h07 {background:url(http://image.kyobobook.co.kr/newimages/apps/b2c/template/event/h_bg_green.gif) no-repeat;padding:30px 25px 30px 0px; vertical-align:top; text-align:right}

.h_td01 {padding:24px 25px 24px 31px}
.h_td02 {padding:0px 0px 17px 0px}
.h_td03 {padding:25px 36px 20px 36px}
.h_td04 {padding:0px 0px 18px 0px; line-height:25px}
.h_td05 {padding:10px 0px 0px 0px}
.h_td06 {padding:20px 15px 15px 0px}
.h_td07 {padding:30px 0px 25px 0px}
.h_td08 {vertical-align:top; text-align:right}
.h_td09 {vertical-align:top; text-align:left}

/* 20131203 ±³º¸À¥Á¢±Ù¼ºÀÌÆ®¶óÀÌºê EventViewByMenuId.jsp °ü·Ã css Ãß°¡ */
.event_detail_2013{position:relative;}
.event_detail_2013 .btn_more{position:absolute;top:0px;right:0px;}
.event_detail_2013 .btn_more02{position:absolute;top:12px;right:10px;} /* TitleSimpleBox002.jsp */
.event_detail_2013 .btn_more03{position:absolute;top:5px;right:7px;} /* TitleSimpleBox.jsp */
